package com.ssj.service.kmt.correctsys.dto;

import com.ssj.service.kmt.dto.ExerciseQuestionDto;

import java.io.Serializable;

public class HomeworkExerciseQuestionsDto extends ExerciseQuestionDto implements Serializable {

    private static final long serialVersionUID = 9029046910794086257L;

    /**
     * 错空字符串
     */
    private String spaceIndex;

    /**
     * 对空字符串
     */
    private String correctSpaceIndex;

    /**
     * 类型，1错2对
     */
    private int type;
    private String homeworkPictureId;

    public String getSpaceIndex() {
        return spaceIndex;
    }

    public void setSpaceIndex(String spaceIndex) {
        this.spaceIndex = spaceIndex;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getHomeworkPictureId() {
        return homeworkPictureId;
    }

    public void setHomeworkPictureId(String homeworkPictureId) {
        this.homeworkPictureId = homeworkPictureId;
    }

    public String getCorrectSpaceIndex() {
        return correctSpaceIndex;
    }

    public void setCorrectSpaceIndex(String correctSpaceIndex) {
        this.correctSpaceIndex = correctSpaceIndex;
    }
}
